|  | Home | Documentation | dom.h File Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
dom.h File Reference

## Typedefs
typedef struct soap_dom_element | xsd__anyType
typedef struct soap_dom_attribute | xsd__anyAttribute

## Typedef Documentation

typedef struct soap_dom_attribute xsd__anyAttribute

typedef struct soap_dom_element xsd__anyType